.version.forest_park /* version checker */
{
	color: #00001D;
	background-color: #B0CF01;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.7625000000014px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u2820-4
{
	z-index: 168;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u2577-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 6px;
	position: relative;
}

#pu2579-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 49px;
}

#u2579-4
{
	z-index: 62;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2576-4
{
	z-index: 82;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u2580-4
{
	z-index: 102;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u2585-4
{
	z-index: 122;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#pu2581
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 5px;
}

#u2581
{
	z-index: 42;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/dt_fp94_planks_whiteoak.jpg") no-repeat left top;
	background-size: contain;
}

#u2584
{
	z-index: 43;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: transparent url("../images/dt_fp95_planks_summertree.jpg") no-repeat left top;
	background-size: contain;
}

#u2575
{
	z-index: 45;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	left: 504px;
	background: transparent url("../images/dt_fp96_planks_sugarmaple.jpg") no-repeat left top;
	background-size: contain;
}

#u2578
{
	z-index: 44;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	left: 756px;
	background: transparent url("../images/dt_fp97_planks_timberland.jpg") no-repeat left top;
	background-size: contain;
}

#u2582-16
{
	z-index: 46;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2583-16
{
	z-index: 66;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u2573-16
{
	z-index: 86;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u2574-16
{
	z-index: 106;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#pu2777-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 50px;
}

#u2777-4
{
	z-index: 144;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2779-4
{
	z-index: 164;
	width: 225px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu2774
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 4px;
}

#u2774
{
	z-index: 126;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/dt_fp98_planks_willowgrove.jpg") no-repeat left top;
	background-size: contain;
}

#u2775
{
	z-index: 127;
	width: 225px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: transparent url("../images/dt_fp99_planks_blackwood.jpg") no-repeat left top;
	background-size: contain;
}

#pu2582-16,#pu2776-16
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 16px;
}

#u2776-16
{
	z-index: 128;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2778-16
{
	z-index: 148;
	width: 225px;
	min-height: 194px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u2582-5,#u2582-9,#u2582-13,#u2583-5,#u2583-9,#u2583-13,#u2573-5,#u2573-9,#u2573-13,#u2574-5,#u2574-9,#u2574-13,#u2776-5,#u2776-9,#u2776-13,#u2778-5,#u2778-9,#u2778-13
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

